using com.hnshituo.orm.annotation;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class PbModelDb
    {
        [Column(Caption = "主键", Nullable = false, Length = 50)]
        public string id { get; set; }

        [Column(Caption = "内容1", Nullable = false, Length = 100)]
        public string text { get; set; }

        [Column(Caption = "内容2", Nullable = false, Length = 100)]
        public string text2 { get; set; }
    }
}
